/* CSS Document */

	body, body.new {
		margin: 0;
		padding: 0;
		background-color:#F2F2F2;
		font-family : Verdana, Helvetica,sans-serif;
		font-size:80%; 
		}
	p, div, blockquote, ol, ul, dl, li, dt, dd, td  {
	font-family : Verdana, Helvetica,sans-serif;
	}
	p {
	margin-top:0px;
	padding-top:0px;
	line-height:125%; }
	p.cap {
	text-align:right;
	text-transform:uppercase;
	font-weight:bold;
	padding:4px;
	color:#5F1087;
	font-size:small;
	padding-bottom:5px;
	margin:4px;
	margin-top:1px;
	}
	p.headline {
	color:#5F1087;
	font-weight:bold;
	}
	p.index-title {
	color:#5F1087;
	font-weight:bold;
	font-size: 150%;
	}
	img {
	border: 0;
	}
	#frame {
		width:875px;
		margin-right:auto;
		margin-top:0px;
		padding-top:0px;
		margin-left:auto;
		padding:0px;
		text-align:left;
		background-color:#FFFFFF;
		border-left:6px solid #E2E2E1;
		border-right:6px solid #E2E2E1;
		}
	#topbar {
		width:875px;
		background-color:#5F1087;
		overflow:auto;
		}
		
	#topnav {
		overflow:auto;
	}
	#left {
		
	}
	#topnav img {
		vertical-align:middle;
	}
	
	#right {
		width:250px;
		float:right;
		background-color:#FFFCF9;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		}
	#right p {
		margin: 10px;
	}
	
	#center {
		width:400px;
		float:left;
		background-color:#ffffff;
		padding:0px 0px 0px 0px;
		
		}
	h1 {
	color:#5F1087;
	font-weight:bold;
	font-size: 150%;
	}
	h2 {
	color:#5F1087;
	font-size:130%;
	font-variant:small-caps; 
	}
	h3 {
	font-size: 125%;
	font-weight: bold;
	}
	h4 {
	font-size: 100%;
	font-weight: bold;
	padding-bottom:0px;
	margin-bottom:0px;
	}
	#title {
	padding: 0pt 1em; 
	padding-left: 0pt; 
	float: left; 
	width: 370px; 
	margin-right: 1em;
	
	}
	
	#title img {
	border: 0px;
	padding:0px; } 
	
	#support {
	padding: 0pt 1em; 
	padding-right:0pt; 
	float: right; 
	width: 350; 
	}
	
	#title img {
	border: 0px;
	padding:0px; 
	} 
	

	
	#banner {
		background-color:#FAFAFA;
		padding-bottom:0px;
		padding-left:0px;
		margin:0px 0px 0px 0px;
		}
		
	.purpleline {padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;background-color:#EE8A46;height:4px;}
	.orangeline {padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;background-color:#FFE98E;height:4px;}
	
	#spotlight {
	/*font-size:.8em; */}
	
	h3.orangeheader {
		background-color:#EE8A46;
		color:white;
		padding-left:5px;
		padding-bottom:5px;
		padding-top:2px;
		margin: 0;
		margin-bottom:10px;
		font-family:Geneva, Arial, Helvetica, sans-serif;

	}
	
	h3.purpleheader {
		background-color:#5F1087;
		color:white;
		padding-left:5px;
		padding-bottom:5px;
		padding-top:2px;
		margin: 0;
		margin-bottom:10px;
		font-family:Geneva, Arial, Helvetica, sans-serif;

	}
	#mainright {
		width:200px;
		float:left;
		
		background-color:#ffffff;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		}
	
	#maincenter {
		width:474px;
		float:left;
		background-color:#FFFCF9;
		padding:0px 0px 0px 0px;
		}

	#mainleft {
		width:200px;
		float:left;
		
		background-color:#ffffff;
		padding:0px 0px 0px 0px;
		}

ul.nav {
	margin-left: 0;
	padding-left: 10px;
}
ul.nav li {
	list-style:url(/images/check2.png) inside none; 
	padding-bottom:4px;
}

ul.nav a:link 	{text-decoration:none;}
ul.nav a:visited 	{text-decoration:none;}
ul.nav a:hover {text-decoration:none;font-style:italic;}
ul.nav a:active	{text-decoration:none;}



ul.fancy {
	margin-left: 0;
	padding-left: 10px;
}
ul.fancy  li {
	padding-left: 5px;
	padding-right:5px;
	padding-bottom:4px;
	list-style:url(/images/bullet.gif) inside none;
	}

	a:link  	{ color:#5F1087; font-weight:bold; border:none;}
	a:visited 	{ color:#440C60; font-weight:bold; border:none;}
	a:hover 	{ color:#EE8A46; font-weight:bold; border:none; }
	a:active 	{ color:#5F1087; font-weight:bold; border:none; }
	
	div.history a, li a 	{ font-weight:normal;}
	
	a.support:link              { border:none; }
    a.support:visited           { border:none; }
    a.support:hover             { border:none; }
    a.support:active            { border:none; }
    
    a.end:link {color:#ffffff;}
    a.end:visited {color:#ffffff;}
    a.end:hover {color:#FFE98E;}
    a.end:active {color:#ffffff;}
    
	


	#mainright p { 1em}
	div.bottom 
	{padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background-color:#EE8A46;}

.cleardiv {
clear: both;
}

.white, .white A, .white A:visited, .white A:active {
	color : #FFFFFF;
}

.white A:hover  {
	color : #6c6584;
	background-color : #FFFFFF;
}

cite {
	font-size: 85%;
}
